RubyGems Navigation menu

aws-sdk-firehose 1.64.0

Official AWS Ruby gem for Amazon Kinesis Firehose (Firehose). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.66.0 - March 22, 2024 (80.5 KB)
  2. 1.65.0 - February 20, 2024 (80 KB)
  3. 1.64.0 - February 16, 2024 (83 KB)
  4. 1.63.0 - January 26, 2024 (79.5 KB)
  5. 1.62.0 - January 18, 2024 (69 KB)
Show all versions (83 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

832383b4ea6d2bcde0041575830a76b277a1d67f7b0da0f6d5a239416b9ab079

Total downloads 90,662,647

For this version 34,433

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: